Subject: Preliminary agenda up

From: Mark Nottingham <[email-masked]>
Date: Thu, 22 Nov 2007 17:29:51 +1100

See <http://www3.ietf.org/proceedings/07dec/agenda/httpbis.txt>.  
Feedback welcome.

I'll be adjusting it over the next few days, especially adding  
issues; if there's one that you particularly want to see discussed  
face-to-face, or would like to give a short presentation on, please  
say so.

Also, I've heard a number of people express interest in the security  
properties document; if you'd like to present your viewpoint or  
otherwise contribute, please get in touch with me.

Cheers,

--
Mark Nottingham     http://www.mnot.net/